# Function getTargetIntersection

- getTargetIntersection(regionA, regionB): [{
  target_begin: number;
  target_end: number;
  }, {
  target_begin: number;
  target_end: number;
  }]

- #### Parameters

  - ##### regionA: AlignedRegion

  - ##### regionB: AlignedRegion

  #### Returns [{
  target_begin: number;
  target_end: number;
  }, {
  target_begin: number;
  target_end: number;
  }]

  - Defined in src/Utils/AlignmentMapper.ts:67

Generated using TypeDoc